/*
Theme Name:     Consultax Child
Theme URI:      http://wpdemo.oceanthemes.net/consultax/
Description:    Make your modifications to [Parent Theme] in this child theme.
Author:         Oceanthemes
Author URI:     http://oceanthemes.net/
Version:        1.0
Template:       consultax
*/

@import url("../consultax/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
/* Footer*/

ul.padd-left.footer li a:before{
	display:none;
}
ul.padd-left.footer li a {
  padding-left: 0px;
}
ul.padd-left.footer li i {
    font-size: 20px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    color: #e3edee;
}
/*End*/
/* Home */
.about-heading.text-light {
   padding-top:45px;
}
/*End*/
.section-head h2.section-title {
    font-size: 29px;
}
/*prachi 15-02-2022*/
input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 25%;
    height: 50px;
    background-color: #4e8b95;
    color: #fff;
    border: none;
    border-radius: 5px;
}
.textwidget ul.semi-bold li a {
    color: #fff !important;
}
a.sc-7dvmpp-1.dfBDQI {
    display: none;
}
/*prachi 15-02-2022 end*/ 

/*prachi 22-03-2022*/
h6.vc_custom_heading {
    font-weight: 600 !important;
    margin: 10px 0 -5px 0;
    color: #4e8b95 !important;
}
h4.vc_custom_heading {
    font-weight: 700 !important;
    margin: 0 auto !important; 
}
h2.vc_custom_heading {  
    margin-bottom: 15px !important;
}

/*prachi 25-03-2022*/
ul.padd-left.footer li i{
        color: #6ba4ae !important;
}
.main-footer h4.widget-title {
    color: #4e8b95;
}
.main-footer .ot-socials a {
    background: #6aa3ad !important;
    border-color: #fff !important;
    color: #ffffff !important;
}
/*prachi 25-03-2022 End*/


.image2 .vc_single_image-wrapper.vc_box_border_grey {
    -webkit-mask: url(data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 440 564" fill="black"><path d="M98.9205 2.12847C100.926 0.742428 103.306 0 105.743 0H427.111C433.739 0 439.111 5.37258 439.111 12V551.667C439.111 558.294 433.739 563.667 427.111 563.667H12C5.37257 563.667 0 558.294 0 551.667V76.7933C0 72.8523 1.93507 69.1625 5.17703 66.9218L98.9205 2.12847Z"/></svg>);
    mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 440 564" fill="black"><path d="M98.9205 2.12847C100.926 0.742428 103.306 0 105.743 0H427.111C433.739 0 439.111 5.37258 439.111 12V551.667C439.111 558.294 433.739 563.667 427.111 563.667H12C5.37257 563.667 0 558.294 0 551.667V76.7933C0 72.8523 1.93507 69.1625 5.17703 66.9218L98.9205 2.12847Z"/></svg>');
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    width: 439px;
    height: 563px;
    -webkit-mask-size: cover;
    mask-size: cover;
    position: relative;
}


.wpb_single_image.wpb_content_element.vc_align_left.image1 {
    position: absolute;
    /* top: 0; */
    bottom: -40px;
    left: 294px;
}

.image1 .vc_single_image-wrapper.vc_box_border_grey {
    mask: url('data:image/svg+xml;utf8,<svg width="390" height="474" viewBox="0 0 390 474" xmlns="http://www.w3.org/2000/svg"><path d="M0 12C0 5.37259 5.37258 0 12 0H377.5C384.127 0 389.5 5.37258 389.5 12V412.575C389.5 415.817 388.188 418.922 385.862 421.181L334.993 470.607C332.753 472.783 329.753 474 326.63 474H12C5.37258 474 0 468.627 0 462V12Z" /></svg>');
    -webkit-mask: url(data:image/svg+xml;utf8,<svg width="390" height="474" viewBox="0 0 390 474" xmlns="http://www.w3.org/2000/svg"><path d="M0 12C0 5.37259 5.37258 0 12 0H377.5C384.127 0 389.5 5.37258 389.5 12V412.575C389.5 415.817 388.188 418.922 385.862 421.181L334.993 470.607C332.753 472.783 329.753 474 326.63 474H12C5.37258 474 0 468.627 0 462V12Z" /></svg>);
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    width: 389.5px;
    height: 474px;
    -webkit-mask-size: cover;
    mask-size: cover;
}

.process__area-list {
    display: grid;
 grid-template-columns: repeat(3, 1fr);
}
.process__area-item {
    border-top: 1px dashed #e6e7e1;
    text-align: center;
    margin-top: 25px;
}
.process__area-item span {
    align-items: center;
    justify-content: center;
    display: inline-flex;
    background: transparent;
    font-size: 18px;
    line-height: 28px;
    color: #fff;
    width: 100%;
    height: auto;
    transform: translateY(-22px);
    border-radius: 50px;
    transition: 0.4s;
    margin: 20px 0 0;
    padding: 30px 0 0px;
}
.process__area-item-area {
    border: 2px solid var(--bg-white);
    box-shadow: 0 0 60px rgba(0, 0, 0, 0.04);
    border-radius: 15px;
    padding: 40px 20px;
    transition: 0.4s;
    margin: 0 12.5px;
/*     border: 1px solid #edeee7; */
    margin-top: 38px;
	background: #fff;
}
.process__area-item-area span{
    color: #222;
}
.listing li{
    list-style: none;
}
.process__area-item-area i {
    margin-bottom: 30px;
    display: inline-block;
    font-size: 50px;
    line-height: 0;
    color: #004949;
}
 .star_title {
  font-size: 20px;
    line-height: 34px;
    margin-bottom: 0;
    font-weight: 700;
}
img.proce_image {
    width: 58px;
    margin-bottom: 17px;
}
.process__area-item:hover span {
    background: transparent;
}
.process__area-item:hover .process__area-item-area {
    border-color: #004949;
	    transform: scale(0.9);
}